﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage-lwrap{max-width: 1700px;padding: 0 15px;}
.wmpage65-page1{padding:3% 0}
.wmpage65-page1 h5{text-align:center}
.wmpage65-page1-text p{margin-top:15px}
.wmpage65-page1-flex{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center}
.wmpage65-page1-left{width:50%;padding-right:60px}
.wmpage65-page1-left .wmpage-title{font-weight:var(--fontbold6)}
.wmpage65-page1-right{width:50%}
.wmpage65-page1-title{font-size:var(--wmpage-font40);font-weight:var(--fontbold9);line-height:1.2;color:#111;text-align:inherit}
.wmpage65-page1-ulli1{margin-top:20px}
.wmpage65-page1-ulli1 li{display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between;border-bottom:1px solid #e1e1e1;padding-bottom:10px;margin-bottom:10px;color:#535453}
.wmpage65-page1-icon{min-width:140px;color:var(--color);font-weight:var(--fontbold6);font-size:var(--wmpage-font50);white-space:nowrap}
.wmpage65-page1-icon em{font-style:normal;font-size:var(--wmpage-font18)}
.wmpage65-page1-ulli1 li .info{flex:1;margin-left: 20px;}
.wmpage65-page1-ulli1 li .info .num{font-size: 24px;font-weight: bold;}
.wmpage65-pageabout1{margin-top:50px}
.wmpage65-pageabout2-flex{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;background:#f3f8fa}
.wmpage65-pageabout2-left{width:50%;height:100%;}
.wmpage65-pageabout2-right{width:50%;height:100%;padding:20px 50px;margin-bottom:10%}
.wmpage65-pageabout2-right .wmpage-title{font-weight:var(--fontbold9);line-height:1.2;color:#111;text-align:center}
.pwmpage65-pageabout3-ulli1{max-width:1360px;margin:0 auto;margin-top:-100px;background:#fff;box-shadow:0 3px 25px 4px rgba(233,233,233,.41);border-radius:3px;list-style:none;display:flex;flex-wrap:wrap;justify-content:space-evenly;align-items:center;z-index:1;position:relative}
.pwmpage65-pageabout3-ulli1 li{width:30%;padding:30px 0}
.wmpage65-pageabout3-top{display:flex;align-items:center;margin-bottom:20px}
.wmpage65-pageabout3-text br{display: none;}
.wmpage65-pageabout3-length{width:40px;height:5px;border:1px solid var(--color);border-radius:3px;position:relative;margin-right:10px}
.wmpage65-pageabout3-length em{position:absolute;left:0;top:0;width:55%;height:100%;background:var(--color)}
.wmpage65-pageabout3-title{font-size:var(--wmpage-font24,24px);font-weight:var(--fontbold6);color:var(--fontcolor);line-height:1.2}
@media (max-width:1200px){.wmpage65-page1-icon{font-size:var(--wmpage-font32);min-width:100px}
.wmpage65-pageabout3-top{margin-bottom:10px}}
@media (max-width:1024px){.wmpage65-page1-flex{flex-direction:column}
.wmpage65-page1-left{width:100%;padding-right:0}
.wmpage65-page1-right{width:100%;background-position: center;aspect-ratio: 1.7;}
.wmpage65-pageabout2-flex{flex-direction:column-reverse}
.wmpage65-pageabout2-right{width:100%;padding:20px;margin-bottom:0}
.wmpage65-pageabout2-left{width:100%;background-position: center;aspect-ratio: 1.7;}
.wmpage65-page1-right img,.wmpage65-pageabout2-left img{width:100%}
.wmpage65-pageabout3-title{font-size:var(--wmpage-font20)}}
@media (max-width:768px){.wmpage65-pageabout3-title{font-size:var(--wmpage-font16)}
.pwmpage65-pageabout3-ulli1{padding-top: 10px;}
.pwmpage65-pageabout3-ulli1 li{width:100%;padding:10px 0}}
@media (max-width:550px){.wmpage65-page1-icon{font-size:var(--wmpage-font28);min-width:80px}
.wmpage65-page1-left .wmpage-title{text-align:center}}


.wmpage57-page6-list{margin: 30px 0;display:flex;justify-content:space-between}
.wmpage57-page6-item{width:24%;position:relative}
.wmpage57-page6-img img{display:block;width:100%;height: 100%;object-fit: cover;transition:all .3s ease-in-out}
.wmpage57-page6-img{position:relative;display:block;height: 100%;border:1px solid #eee;border-radius:10px;overflow:hidden}
.wmpage57-page6-img::before{content: "";position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,.3);z-index:1}
.wmpage57-page6 h5{font-size:var(--wmpage-font24,24px);font-weight:var(--fontbold6,600);color:#000;margin:0;text-align:center}
.wmpage57-page6-size{position:absolute;width:100%;left:0;padding:30px 20px;bottom:0;z-index:2}
.wmpage57-page6-tit{font-size:var(--wmpage-font20);color:#fff !important;font-weight:var(--fontbold6,600);padding-bottom:10px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.wmpage57-page6-text p{margin:0;font-size:var(--wmpage-font18);color:#fff;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.wmpage57-page6-img:hover img{transform:scale(1.02)}
@media(max-width:1024px){.wmpage57-page6-size{padding:15px}
}
@media(max-width:768px){.wmpage57-page6-list{flex-wrap:wrap}
.wmpage57-page6-item{width:49%;margin-bottom:2%}
.wmpage57-page6-img img{width:100%}
}
@media(max-width:500px){.wmpage57-page6-item{width:100%;margin-bottom:20px}
.wmpage57-page6 .kche-t151-content h5{font-size:var(--wmpage-font22)}
.wmpage57-page6-into{margin:15px auto}
}

@media (min-width: 1081px) and (max-width: 1280px){.home-container .news-product {padding: 0px 15px;}}
@media (min-width:769px){.wmpage65-page1-ulli1 li .info .desc{font-size:var(--fontsize18)}
.wmpage65-pageabout2-right>p{font-size:var(--fontsize18);line-height:1.8;margin-top:10px;}
.wmpage65-pageabout3-text{font-size:var(--fontsize18)}}
.wmpage-title,.home-container .video h2,.home-container .section-title {font-size:44px!important}
@media (max-width:1440px){.wmpage-title,.home-container .video h2,.home-container .section-title {font-size:38px!important}}
@media (max-width:1280px){.wmpage-title,.home-container .video h2,.home-container .section-title {font-size:32px!important}}
@media (max-width:1024px){.wmpage-title,.home-container .video h2,.home-container .section-title {font-size:28px!important}}
@media (max-width:768px){.wmpage-title,.home-container .video h2,.home-container .section-title {font-size:25px!important}}
@media (min-width:1281px){.wmpage65-pageabout2-right>p{font-size:var(--fontsize20)}
.home-container .news-product .news-content .ircn+p,.home-container .news-product .news-btn span{font-size:var(--fontsize16)}
.home-container .news-product .news-content .ircn{font-size:var(--fontsize20);line-height:24px}
.wmpage57-page6-tit{padding:0;margin-bottom:6px}
.home-container .video p{font-size:var(--fontsize18)}}

.wmpage136-page2{padding:3% 0;background-color:#f6f6f6}
.wmpage136-page2 .wmpage136-page2-desc{text-align:center;margin-bottom:6px;color:var(--color)}
.wmpage136-page2 .wmpage-title{text-align:center;font-weight:var(--fontbold6)}
.wmpage136-page2 .wmpage136-page2-list{display:flex;justify-content:space-between;flex-wrap:wrap}
.wmpage136-page2 .wmpage136-page2-list .item{width:24%;border-radius:5px;overflow:hidden;position:relative;margin-top:25px}
.wmpage136-page2 .wmpage136-page2-list .item::after{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background:linear-gradient(to bottom,rgba(0,0,0,0) 20%,rgba(0,0,0,.2) 50%,rgba(0,0,0,.8) 100%);transition:all .4s ease-in-out}
.wmpage136-page2 .wmpage136-page2-list .item img{width:100%;height:100%;object-fit:cover}
.wmpage136-page2 .wmpage136-page2-list .item .info{position:absolute;z-index:2;left:0;bottom:0;padding:20px;text-align:center}
.wmpage136-page2 .wmpage136-page2-list .item .info .title{color:#fff;font-weight:var(--fontbold6);font-size:var(--wmpage-font20);text-align:center}
.wmpage136-page2 .wmpage136-page2-list .item:hover::after{background:linear-gradient(to bottom,rgba(0,0,0,0) 20%,rgba(0,0,0,0) 60%,var(--color) 100%)}
@media screen and (max-width:1024px){.wmpage136-page2{padding:40px 0}}
@media screen and (max-width:900px){.wmpage136-page2 .wmpage136-page2-list .item{width:48%;margin:20px 0}}
@media screen and (max-width:768px){.wmpage136-page2 .wmpage136-page2-list .item .info .title{font-size:var(--wmpage-font20)}}
@media screen and (max-width:500px){.wmpage136-page2 .wmpage136-page2-list .item{width:100%}}
.home-container .news-product .pro-btn a.more2{margin-left:15px}
.wmpage141-page2{padding:3% 0;background-image:url(/uploads/36287/page/p20260203165126371f0.webp);position:relative;background-repeat:no-repeat;background-size:cover}
.wmpage141-page2::before{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background:var(--color);opacity:.8}
.wmpage141-page2 .page2-title{text-align:center;color:#fff;position:relative;z-index:2;padding:20px 0}
.wmpage141-page2 .wmpage-title{margin:15px 0 40px 0}
.wmpage141-page2 .page2-title-btn a{display:inline-block;background:#fff;border:1px solid var(--color);border-radius:30px;color:var(--color);text-align:center;padding:16px 42px;transition:all .4s ease}
.wmpage141-page2 .page2-title-btn a:hover{background:0 0;border:1px solid #fff;color:#fff}
@media screen and (max-width:1024px){.wmpage141-page2{padding:40px 0}}
@media screen and (max-width:768px){.wmpage141-page2 .page2-title-btn a{padding:10px 30px}
}
.home-container .swiper-container .swiper-button-next, .home-container .swiper-container .swiper-button-prev{display:none}
#swiper-banner .swiper-pagination{width:auto;bottom:auto;top:50%;transform:translateY(-50%);left:auto;right:6%;display:flex;flex-direction:column}
.home-container .swiper-container .swiper-pagination-bullet{position:relative;margin:10px 0;width:6px;height:6px;background:#fff;border-radius:50%;opacity:1}
.home-container .swiper-container .swiper-pagination-bullet-active::after{content:"";position:absolute;top:-4px;left:-4px;width:calc(100% + 6px);height:calc(100% + 6px);border:1px solid #fff;border-radius:50%;transition:all .3s ease}